@charset "UTF-8";
/* CSS Document */

/* ****************************************** */
/* RESET DEFAULTs */
/* ****************************************** */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ****************************************** */
/* // RESET DEFAULTs */
/* ****************************************** */

/* ------------------------------------------------

colours --------
text = #666
headings = #dc0d15
links = #dc0d15 
borders = #CCC

------------------------------------------------ */
body{
	background:#FFFFFF url(images/background.gif) top left repeat-x;
	
	font-family:tahoma, geneva, verdana, arial, sans;
	font-size:12px;
	color:#666;
}

img{
	behavior: url(/inc/iepngfix.htc);
}

a:link, a:visited{
	color:#dc0d15;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

hr{
	border-bottom:none;
 	border-left:none;
 	border-right:none;
 	border-top:#ebebeb solid 1px;
}

blockquote{
	margin:1em 2em;
}

h1{
	font-size:1.8em;
	font-weight:normal;
	color:#dc0d15;
	/*padding-bottom:1em;*/
}

.headingSpacer{
	margin-bottom:.7em;
}

h2{
	color:#dc0d15;
	font-size:1.2em;
	font-weight:normal;
	/*margin-bottom:1em;*/
}

h3{
	color:#dc0d15;
}

dd{
	padding:0 0 1em 2em;
}



/* ------------------------------------------ */




/* ------------------------------------------ */

#site-container{
	margin:0 auto;
	width:850px;
}

#header{
	height:260px;
	overflow:hidden;
}
	#steve-photo{
		position:relative;
		z-index:20;	
		top:-150px;
		
	}
		#steve-photo img{
			width:168px;
			height:168px;
			border:none;
		}
		
	
	#logo{
		float:right;
		position:relative;
		z-index:10;
		top:-350px;
	}
	
		#logo img{
			width:215px;
			height:230px;
			border:none;
		}
		
	
	#header-details{
		position:relative;
		top:-385px;
		/* have to put hight in or it bugs out */
		height:40px;
		z-index:2;
	}
		#header-title{
			float:right;
			margin-top:10px;
			color:#CCCCCC;
		}
		
		#contact-details{
			float:right;
			padding-right:210px;
			/* have to put hight in or it bugs out */
			height:35px;
			position:relative;
			top:-385px;
			font-size:1.15em;
			color:#000000;
		}

#main-image{
	/*position:relative;*/
	padding:5px;
	background:#CCC;
	clear:both;
	margin-top:30px;
	/*top:-260px;*/
	/*z-index:1;*/
}
	#main-image img{
		border:none;
		width:840px;
		height:168px;
	}

#content_col1 ul, #content_col2 ul{
	margin:1em 0 0 0;
}

#content_col1 li, #content_col2 li{
	line-height:1.5em;
	margin-left:1.5em;
	list-style:square;
}

/* --------------------- */
#footer{
	background:#CCCCCC url(images/footerbg.gif) top left repeat-x;
	line-height:1.4em;
	margin-top:30px;
}


	#footer-container{
		margin:0 auto;
		width:850px;
		padding:20px 0;
	}
	
	#wrec_logo{
		width:149px;
		height:49px;
		border:none;
		float:left;
	}
	
	#footer-details{
		float:right;
		width:620px;
		padding-right:10px;
	}
	
	#jsmdigital{
		text-align:center;
	}
	
	
/* --------------------- */
/* ------- NAV --------- */
/* --------------------- */

#navigation{
	float:left;
	width:232px;
	padding:0 10px;
}

#navigation li{
	font-size:1.2em;
	padding:2px 0;
	border-bottom:solid 1px #666666;
}

#navigation li span{
	font-size:.65em;
}

#navigation li a{
	display:block;
	text-decoration:none;
	padding-left:28px;
	padding-top:5px;
	height:32px;
	color:#666;
	line-height:1em;
	background:url(images/nav_arrow.png) no-repeat;
}
	#navigation li a:hover{
		background:url(images/nav_over.png) no-repeat;
		color:#FFF;
	}
	
	/* --------------------------------- */
	
	#pgHome #btnHome a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgListings #btnListings a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgBuyers #btnBuyers a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgSellers #btnSellers a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgWhy #btnWhy a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgWhistler #btnWhistler a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgLinks #btnLinks a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgNews #btnNews a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	#pgNeighbourhoods #btnNeighbourhoods a{ background:url(images/nav_over.png) no-repeat; color:#FFF; }
	
	/* --------------------------------- */

	#navigation .nav-listing li a:hover{
		background:url(images/nav_over_red.png) no-repeat;
		color:#FFF;
	}
	
	.listPGLeggie #btnListingLeggies a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	.listPGAll #btnListingAll a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	.listPGCondo #btnListingCondo a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	.listPGHomes #btnListingHomes a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	.listPGLots #btnListingLots a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	.listPGLuxury #btnListingLuxury a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	
	.listPGPembyAll #btnListingAllPemby a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	.listPGPembyCondo #btnListingCondoPemby a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
	.listPGPembyHomes #btnListingHomesPemby a{ background:url(images/nav_over_red.png) no-repeat; color:#FFF; }
/* --------------------- */
/* ------ Blog Nav ------ */
/* --------------------- */

#blognav {
	margin:20px 0 0 20px;;
}

#blognav h2{
	margin-top:1em;
}

#blognav li{
	border-bottom:none;
	font-size:1em;
}

#blognav li a{
	display:block;
	text-decoration:none;
	padding-left:28px;
	padding-top:5px;
	height:100%;
	color:#666;
	line-height:1em;
	background:url(images/nav_arrow.png) no-repeat;
}
	#blognav li a:hover{
		background:url(images/nav_arrow.png) no-repeat;
		color:#666;
		text-decoration:underline;
	}
	
.blogPost{
	margin-bottom:2em;
}
.blogPost small{
	font-size:.8em;
}
/* --------------------- */
/* ------ content ------ */
/* --------------------- */

#content{
	float:left;
	width:578px;
	padding-left:10px;
	margin-top:10px;
}

#content p{
	line-height:1.4em;
	padding:.5em 0;
}

#content ul{
	line-height:1.4em;
	margin-bottom:2em;
	margin-left:1.5em;
	list-style:outside disc;
}

	#content li{
		margin-bottom:.5em;
		
	}
	
	
/* --------------------- */
/* ------ listings ----- */
/* --------------------- */

.listThum{
	height:125px;
}

.listingPrice{
	font-weight:bold;
	margin-bottom:.5em;
}

.listingsCol1{
	float:left;
	width:190px;
	
}

.listingsCol2{
	float:right;
	width:385px;
}

.listingDetail1{
	width:180px;
	float:left;
	padding:2em 0;
}

	.listingDetail1 td{
		padding:.25em 0;
	}

.listingDetail2{
	width:180px;
	margin-left:195px;
}
	.listingDetail2 td{
		padding:.25em 0;
	}

.listingDataType{
	width:100px;
}

/* --------------------- */
/* ------ Details ------ */
/* --------------------- */

#detailsCol1{
	width:230px;
	float:left;
}

#detailsCol2{
	float:right;
	width:323px;
}

.detailsThums{
	height:68px;
}

.detailsTable{
	line-height:1.5em;
}
.thumnail{
	width:105px;
	float:left;
	margin-top:.5em;
}
	.thumnailIMG{
		padding:0;
		border:none;
		height:70px;
	}
	
	.thumnailEnlarge{
		padding:0;
		border:none;
		height:9px;
		margin:0;
	}

.thumnail2{
	width:105px;
	float:left;
	margin-left:4px;
	margin-right:4px;
}



	/* FOR EXPAND */
	.expandBtn{
		margin:3px 0 0 0;
		padding:.5em 0;
		-moz-user-select:none;
		font-weight:bold;
		display:block;
		
	}
	
	.expandBtn:hover{
		cursor:pointer;
		background:#f9f9f9;
	}
	
/* --------------------- */
/* ------ whistler ------ */
/* --------------------- */

#content_col2{
	float:right;
	width:230px;
	padding-right:10px;
	padding-left:1em;
	margin-top:10px;
}

#content_col1{
	float:left;
	width:325px;
	padding-left:10px;
	margin-top:10px;
}

	#content_col1 p, #content_col2 p{
		line-height:1.4em;
		padding:.5em 0;
	}
	
/* --------------------- */

.clear{
	clear:both;
}	

a.btnMore{
	width:180px;
	height:18px;
	padding-top:3px;
	background:url(images/bg_btn.gif) repeat-x;
	display:block;
	text-align:center;
	color:#666;
	margin-top:1em;
}


/* SPOTLIGHT */
.spotlight{
	width:218px;
	padding:5px;
	background:#f6f6f6;
	border:solid 1px #ebebeb;
	margin-bottom:1em;
}
	
	.spotlight h2{
		color:#7fbe14;
	}
	
	

.caption{
	text-align:center;
	font-size:.8em;
}

.subheadlink{
	font-size:.5em;
}

.dont-display {
	display: none;
}